MDKA-2006:027 : xorg-x11

High Nessus Plugin ID 24509


The remote Mandrake host is missing one or more security-related patches.


A misapplied patch in a recent updated caused keyboard layout problems which resulted in some users being unable to use the CTRL-ALT-function key combination to switch to a console, as well as other keyboard mapping issues.

Updated packages have been re-patched to correct these issues.


Update the affected package(s).

See Also

Plugin Details

Severity: High

ID: 24509

File Name: mandrake_MDKA-2006-027.nasl

Version: $Revision: 1.9 $

Type: local

Published: 2007/02/18

Modified: 2012/09/07

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:mandriva:linux

Required KB Items: Host/Mandrake/release, Host/Mandrake/rpm-list

Patch Publication Date: 2006/06/05